Subject: FITS I/O classes for GSC viewer

From: octavi <octavi at fajnm1.am.ub.es>
Date: Tue, 25 Feb 1997 12:09:08 +0100

I'm trying to develop an application able to display and process images
written in FITS format. This one is not very popular outside of the
Astronomy world.
This application should read and write as many as possible FITS
subextensions (image, ASCII table, binary table,...), specially the
ASCII table.
Once this classes would be implemented, I expect to be able to represent
visually (as more realistic as possible) any sky region that is compiled
in GSC (Guide Stars Catalog). This one is written in FITS ASCII table
format.

Does anybody know some classes for Visual C++ able to read and write
this kind of image format? Or, even better, does anybody know some
source code that could help me into develop this GSC viewer.